title = "The Coming Season"
baseURL = "https://www.thecomingseason.org"
languageCode = "en-us"
theme = "ananke"
resourceDir = "resources"

DefaultContentLanguage = "en"
SectionPagesMenu = "main"
Paginate = 3 # this is set low for demonstrating with dummy content. Set to a higher number
googleAnalytics = ""
enableRobotsTXT = true

[languages]
  [languages.en]
    title = "The Coming Season"
    weight = 1
    contentDir = "content/en"
    # languageDirection = 'rtl' for Right-To-Left languages

[sitemap]
  changefreq = "monthly"
  priority = 0.5
  filename = "sitemap.xml"

[params]
  text_color = ""
  author = ""
  favicon = "images/TCS-logo.png"
  site_logo = "images/TCS-logo.png"
  description = "Preparing for His arrival"
  # choose a background color from any on this page: https://tachyons.io/docs/themes/skins/ and preface it with "bg-"
  background_color_class = "bg-black"
  recent_posts_number = 3

[[params.ananke_socials]]
 name = "facebook"
 url = "https://www.facebook.com/profile.php?id=61563163037581"

 [[params.ananke_socials]]
 name = "instagram"
 url = "https://www.instagram.com/the.coming.season"
